kde applications

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

kde applications

Postby ahazuarus » Tue Apr 14, 2009 2:49

I am using kde 3.5 on my sabayon 4.0-r2 x86 system. When I install / upgrade certain kde apps, it installs versions for the kde 4.x branches. this is undesired opperation. how can I prevent this through equo in the shell alone.
ahazuarus
Baby Hen
 
Posts: 1
Joined: Tue Apr 14, 2009 2:40

Re: kde applications

Postby wolfden » Tue Apr 14, 2009 10:29

that is an issue you can't avoid as dependencies want it - branch 4 is KDE4
wolfden
Sharecropper
 
Posts: 9051
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest